
CephFS - Cleanup #51396

Cleanup # 51379 (New): mgr/volumes: add flake8 test

mgr/volumes/fs/operations/clone_index.py: fix various flake8 issues

06/28/2021 08:55 AM - Varsha Rao

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Code Hygiene   

Target version: v17.0.0   

Tags:  Component(FS): mgr/volumes

Backport:  Labels (FS): task(easy)

Reviewed:  Pull request ID: 43390

Affected Versions:    

Description

src/pybind/mgr/volumes/fs/operations/clone_index.py:4:1: F401 'errno' imported but unused

src/pybind/mgr/volumes/fs/operations/clone_index.py:16:1: E302 expected 2 blank lines, found 1

src/pybind/mgr/volumes/fs/operations/clone_index.py:84:1: E302 expected 2 blank lines, found 1

src/pybind/mgr/volumes/fs/operations/clone_index.py:91:1: E302 expected 2 blank lines, found 1

History

#1 - 10/01/2021 09:03 PM - Varsha Rao

- Status changed from New to Fix Under Review

- Pull request ID set to 43390

#2 - 10/06/2021 12:14 AM - Patrick Donnelly

- Status changed from Fix Under Review to Resolved
